跳至主內容

SQLite 阻斷服務狀況漏洞

發佈日期: 2022年10月26日 1271 觀看次數

風險: 高度風險

類型: 伺服器 - 數據庫伺服器

類型: 數據庫伺服器

於 SQLite 發現一個漏洞,遠端攻擊者可利用這個漏洞,於目標系統觸發阻斷服務狀況。

 

注意:

CVE-2022-35737 的概念驗證碼已被公開


影響

  • 阻斷服務

受影響之系統或技術

  • SQLite 3.39.2 之前的版本

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。
  • 更新 SQLite 版本到 3.39.2

漏洞識別碼


資料來源


相關連結